# (c) cavaliba.com - builtin apikey

- classname: _apikey
  keyname: api_builtin
  is_builtin: true
  displayname: Builtin API Key
  description: Builtin API Key
  acl: role:role_admin
  ip_filter: '*'
